@font-face {
  font-family: 'NHaasGroteskDSPro-65Md';
  src: url('../fonts/NHaasGroteskDSPro-65Md.eot?#iefix') format('embedded-opentype'),  url('../fonts/NHaasGroteskDSPro-65Md.woff') format('woff'), url('../fonts/NHaasGroteskDSPro-65Md.ttf')  format('truetype'), url('../fonts/NHaasGroteskDSPro-65Md.svg#NHaasGroteskDSPro-65Md') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NHaasGroteskTXPro-55Rg';
  src: url('../fonts/NHaasGroteskTXPro-55Rg.eot?#iefix') format('embedded-opentype'),  url('../fonts/NHaasGroteskTXPro-55Rg.woff') format('woff'), url('../fonts/NHaasGroteskTXPro-55Rg.ttf')  format('truetype'), url('../fonts/NHaasGroteskTXPro-55Rg.svg#NHaasGroteskTXPro-55Rg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'NarkisBlockMF';
	src: url('../fonts/NarkisBlockMF-Italic.eot');
	src: url('../fonts/NarkisBlockMF-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NarkisBlockMF-Italic.woff2') format('woff2'),
		url('../fonts/NarkisBlockMF-Italic.woff') format('woff'),
		url('../fonts/NarkisBlockMF-Italic.ttf') format('truetype'),
		url('../fonts/NarkisBlockMF-Italic.svg#NarkisBlockMF-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'NarkisBlockMF';
	src: url('../fonts/NarkisBlockMF-Bold.eot');
	src: url('../fonts/NarkisBlockMF-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NarkisBlockMF-Bold.woff2') format('woff2'),
		url('../fonts/NarkisBlockMF-Bold.woff') format('woff'),
		url('../fonts/NarkisBlockMF-Bold.ttf') format('truetype'),
		url('../fonts/NarkisBlockMF-Bold.svg#NarkisBlockMF-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'NarkisBlockMF';
	src: url('../fonts/NarkisBlockMF-Regular.eot');
	src: url('../fonts/NarkisBlockMF-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NarkisBlockMF-Regular.woff2') format('woff2'),
		url('../fonts/NarkisBlockMF-Regular.woff') format('woff'),
		url('../fonts/NarkisBlockMF-Regular.ttf') format('truetype'),
		url('../fonts/NarkisBlockMF-Regular.svg#NarkisBlockMF-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'NarkisBlockMF';
	src: url('../fonts/NarkisBlockMF-Medium.eot');
	src: url('../fonts/NarkisBlockMF-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NarkisBlockMF-Medium.woff2') format('woff2'),
		url('../fonts/NarkisBlockMF-Medium.woff') format('woff'),
		url('../fonts/NarkisBlockMF-Medium.ttf') format('truetype'),
		url('../fonts/NarkisBlockMF-Medium.svg#NarkisBlockMF-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'NarkisBlockMF BoldItalic';
	src: url('../fonts/NarkisBlockMF-BoldItalic.eot');
	src: url('../fonts/NarkisBlockMF-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NarkisBlockMF-BoldItalic.woff2') format('woff2'),
		url('../fonts/NarkisBlockMF-BoldItalic.woff') format('woff'),
		url('../fonts/NarkisBlockMF-BoldItalic.ttf') format('truetype'),
		url('../fonts/NarkisBlockMF-BoldItalic.svg#NarkisBlockMF-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'NarkisBlockMF';
	src: url('../fonts/NarkisBlockMF-Black.eot');
	src: url('../fonts/NarkisBlockMF-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NarkisBlockMF-Black.woff2') format('woff2'),
		url('../fonts/NarkisBlockMF-Black.woff') format('woff'),
		url('../fonts/NarkisBlockMF-Black.ttf') format('truetype'),
		url('../fonts/NarkisBlockMF-Black.svg#NarkisBlockMF-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

